<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'assignment', language 'ro', version '3.2'.
 *
 * @package     assignment
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['assignment:addinstance'] = 'Adaugă o nouă temă';
$string['assignment:exportownsubmission'] = 'Exportare temă proprie';
$string['assignment:exportsubmission'] = 'Exportare temă';
$string['assignment:grade'] = 'Notare temă';
$string['assignment:submit'] = 'Trimitere temă';
$string['assignment:view'] = 'Vizualizare temă';
$string['assignmentdisabled'] = 'Activitatea „Tema 2.2” moștenită este dezactivată.';
$string['messageprovider:assignment_updates'] = 'Notificări privind tema (2.2)';
$string['modulename'] = 'Tema 2.2 (Dezactivat)';
$string['modulename_help'] = 'Module de activitate care au fost eliminate din Moodle.';
$string['modulenameplural'] = 'Teme 2.2 (Dezactivat)';
$string['page-mod-assignment-submissions'] = 'Pagina de trimitere a modulului de atribuire';
$string['page-mod-assignment-view'] = 'Pagina principală a modulului de atribuire';
$string['page-mod-assignment-x'] = 'Orice pagină a modulului de atribuire';
$string['pluginadministration'] = 'Administrarea temei 2.2 (Dezactivat)';
$string['pluginname'] = 'Tema 2.2 (Dezactivată)';
$string['upgradenotification'] = 'Această activitate se bazează pe un modul de atribuire mai vechi.';
