<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'message', language 'ro', version '3.2'.
 *
 * @package     message
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addcontact'] = 'Adaugă prieten';
$string['addtoyourcontacts'] = 'Adaugă la contactele tale';
$string['ago'] = '{$a} în urmă';
$string['allusers'] = 'Toate mesajele de la toţi utilizatorii';
$string['backupmessageshelp'] = 'Dacă activaţi acest parametru, mesajele în timp real vor fi incluse în procesul de realizare a cópiilor de siguranţă pentru ÎNTREGUL SIT';
$string['blockcontact'] = 'Blochează această persoană';
$string['blocknoncontacts'] = 'Împiedică non-contactele să-mi trimită mesaje';
$string['canceledit'] = 'Anulează editarea mesajelor';
$string['contactblocked'] = 'Contactul a fost blocat';
$string['contacts'] = 'Prieteni';
$string['context'] = 'context';
$string['defaultmessageoutputs'] = 'Ieșiri implicite de mesaje';
$string['defaults'] = 'Implicite';
$string['deleteallmessages'] = 'Șterge toate mesajele';
$string['deleteselectedmessages'] = 'Șterge mesajele selectate';
$string['disableall'] = 'Dezactivați temporar notificările';
$string['disabled'] = 'Schimbul de mesaje este dezactivat pe acest site';
$string['disallowed'] = 'Nepermis';
$string['discussion'] = 'Discuţie';
$string['editmessages'] = 'Editează mesajele';
$string['emailtagline'] = 'Acest email este o copie a unui mesaj pe care l-aţi primit pe "{$a->sitename}". Mergeţi la {$a->url} pentru a răspunde.';
$string['emptysearchstring'] = 'Trebuie să specificaţi obiectul căutării';
$string['enabled'] = 'Activat';
$string['errorcallingprocessor'] = 'Eroarea la apelarea ieșirii definite';
$string['errortranslatingdefault'] = 'Eroare în traducerea setărilor implicite furnizate de plugin, se folosesc în schimb setările implicite ale sistemului.';
$string['eventmessagecontactadded'] = 'Mesaj de contact adăugat';
$string['eventmessagecontactblocked'] = 'Mesaj de contact blocat';
$string['eventmessagecontactremoved'] = 'Mesaj de contact șters';
$string['eventmessagecontactunblocked'] = 'Mesaj de contact deblocat';
$string['eventmessagedeleted'] = 'Mesaj șters';
$string['eventmessagesent'] = 'Mesaj trimis';
$string['eventmessageviewed'] = 'Mesaj vizualizat';
$string['forced'] = 'Forțat';
$string['formorethan'] = 'Mai mult de';
$string['guestnoeditmessage'] = 'Utilizatorul vizitator nu poate edita opțiunile mesajelor';
$string['guestnoeditmessageother'] = 'Utilizatorul vizitator nu poate edita opțiunile mesajelor altor utilzatori';
$string['hidemessagewindow'] = 'Ascunde fereastra mesajului';
$string['hidenotificationwindow'] = 'Ascundeți fereastra de notificare';
$string['keywords'] = 'Cuvinte cheie';
$string['loggedin'] = 'Online';
$string['loggedin_help'] = 'Configurați modul în care doriți să primiți notificări când sunteți autentificat în Moodle';
$string['loggedindescription'] = 'Când sunt autentificat';
$string['loggedoff'] = 'Nu este on-line';
$string['loggedoff_help'] = 'Configurați modul în care doriți să primiți notificări când nu sunteți autentificat în Moodle';
$string['loggedoffdescription'] = 'Când nu sunt conectat';
$string['managemessageoutputs'] = 'Administrare mesaje ieșire';
$string['message'] = 'Mesaj';
$string['messagehistory'] = 'Istoric mesaj';
$string['messageoutputs'] = 'Ieșiri mesaje';
$string['messagepreferences'] = 'Preferințe pentru mesaje';
$string['messages'] = 'Mesaje';
$string['messagingdisabled'] = 'Posibilitatea de a schimba mesaje în cadrul acestui sit a fost dezactivată, pentru comunicare se folosesc mesajele email';
$string['newmessage'] = 'Mesaj nou';
$string['newmessagesearch'] = 'Selectați sau căutați un contact pentru a trimite un nou mesaj.';
$string['newonlymsg'] = 'Afişează doar noi';
$string['newsearch'] = 'Căutare nouă';
$string['nocontacts'] = 'Nu există contacte';
$string['noframesjs'] = 'Versiune fără frame-uri şi JavaScript';
$string['nomessages'] = 'Nu există mesaje în aşteptare';
$string['nomessagesfound'] = 'Nu s-a găsit niciun mesaj';
$string['noncontacts'] = 'Nu este în lista de prieteni';
$string['nonotifications'] = 'Nu există notificări';
$string['noreply'] = 'Nu răspundeți la acest mesaj';
$string['nosearchresults'] = 'Căutarea iniţiată de dumneavoastră nu a generat niciun rezultat';
$string['notificationimage'] = 'Imagine de notificare';
$string['notificationpreferences'] = 'Preferințe de notificare';
$string['notifications'] = 'Notificări';
$string['notificationwindow'] = 'Fereastra de notificare';
$string['off'] = 'Off';
$string['offline'] = 'Offline';
$string['on'] = 'On';
$string['online'] = 'Online';
$string['onlymycourses'] = 'Doar în cursurile mele';
$string['outputdisabled'] = 'Ieșire dezactivată';
$string['outputdoesnotexist'] = 'Nu există mesaje de ieșire';
$string['outputenabled'] = 'Ieșire activată';
$string['outputnotavailable'] = 'Nu este disponibil';
$string['outputnotconfigured'] = 'Nu este configurat';
$string['page-message-x'] = 'Oricare pagini cu mesaje';
$string['pagerefreshes'] = 'Această pagină se actualizează automat la fiecare {$a} secunde';
$string['permitted'] = 'Permis';
$string['processorsettings'] = 'Setările procesorului';
$string['recent'] = 'Recent';
$string['removecontact'] = 'Şterge contact';
$string['removecoursefilter'] = 'Eliminați filtrul pentru cursul {$a}';
$string['requiresconfiguration'] = 'Este necesară configurarea';
$string['savemysettings'] = 'Salvează setările mele';
$string['search'] = 'Căutare';
$string['searchcombined'] = 'Caută persoane și mesaje';
$string['searchforuser'] = 'Caută un utilzator';
$string['searchforuserorcourse'] = 'Căutați un utilizator sau un curs';
$string['searchmessages'] = 'Caută mesaj';
$string['seeall'] = 'Vezi toate';
$string['selectmessagestodelete'] = 'Selectează mesajele care vor fi șterse';
$string['selectnotificationtoview'] = 'Selectați din lista de notificări din lateral pentru a vedea mai multe detalii';
$string['send'] = 'Trimite';
$string['sendingvia'] = 'Trimitere"{$a->provider}"  via "{$a->processor}"';
$string['sendingviawhen'] = 'Trimitere "{$a->provider}" via "{$a->processor}" când {$a->state}';
$string['sendmessage'] = 'Trimite mesaj';
$string['sendmessageto'] = 'Trimite mesaj la {$a}';
$string['sendmessagetopopup'] = 'Trimite mesaj la {$a} - în fereastră nouă';
$string['settings'] = 'Setări';
$string['settingssaved'] = 'Setările dumneavoastră au fost salvate';
$string['showmessagewindownonew'] = 'Afișați fereastra de mesaje fără mesaje noi';
$string['showmessagewindowwithcount'] = 'Afișați fereastra de mesaje cu {$a} mesaje noi';
$string['shownotificationwindownonew'] = 'Afișați fereastra de notificări fără notificări noi';
$string['shownotificationwindowwithcount'] = 'Afișați fereastra de notificări cu {$a} notificări noi';
$string['strftimedaydatetime'] = '%A, %d %B %Y, %I:%M %p';
$string['timenosee'] = 'Minute de când am fost văzut online  ultima oară';
$string['timesent'] = 'Ora trimitere';
$string['togglenotificationmenu'] = 'Acționați meniul de notificări';
$string['touserdoesntexist'] = 'Nu puteți trimite un mesaj unui id de utilizator ({$a}) inexistent';
$string['unblockcontact'] = 'Deblochează utilizator';
$string['unreadnewmessage'] = 'Mesaj nou de la {$a}';
$string['unreadnotification'] = 'Notificări necitite: {$a}';
$string['userisblockingyou'] = 'Acest utilizator nu doreşte să primească mesaje de la dumneavoastră';
$string['userisblockingyounoncontact'] = 'Acest utilizator ({$a}) doreşte să primească mesaje doar de la persoanele din lista lui/ei de prieteni şi dumneavoastră nu vă aflaţi în lista de prieteni.';
$string['userssearchresults'] = 'Utilizatori găsiţi: {$a}';
$string['viewfullnotification'] = 'Vizualizați notificarea completă';
$string['viewmessageswith'] = 'Vizualizează mesajele cu {$a}';
$string['viewnotificationresource'] = 'Mergi la: {$a}';
$string['viewunreadmessageswith'] = 'Vizualizați mesajele necitite cu {$a}';
$string['writeamessage'] = 'Scrie un mesaj...';
$string['you'] = 'Dumneavoastră:';
