<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'theme_boost', language 'ro', version '3.2'.
 *
 * @package     theme_boost
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['advancedsettings'] = 'Setări avansate';
$string['brandcolor'] = 'Culoarea mărcii';
$string['brandcolor_desc'] = 'Culoarea accentului.';
$string['choosereadme'] = 'Boost este o temă modernă extrem de personalizabilă. Această temă este destinată a fi utilizată direct sau ca temă părinte atunci când creați teme noi utilizând Bootstrap 4.';
$string['configtitle'] = 'Boost';
$string['currentinparentheses'] = '(actual)';
$string['generalsettings'] = 'Setări generale';
$string['pluginname'] = 'Boost';
$string['preset'] = 'Tema presetată';
$string['preset_desc'] = 'Alegeți o presetare pentru a schimba în general aspectul temei.';
$string['presetfiles'] = 'Fișiere suplimentare presetate de temă';
$string['rawscss'] = 'SCSS brut';
$string['rawscss_desc'] = 'Utilizați acest câmp pentru a furniza codul SCSS sau CSS care va fi injectat la sfârșitul foii de stil.';
$string['rawscsspre'] = 'SCSS inițial brut';
$string['rawscsspre_desc'] = 'În acest câmp puteți furniza inițializarea codului SCSS, acesta va fi injectat înainte de orice altceva. De cele mai multe ori veți utiliza această setare pentru a defini variabile.';
$string['region-side-pre'] = 'Dreapta';
