<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'tool_mobile', language 'ro', version '3.2'.
 *
 * @package     tool_mobile
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['autologinkeygenerationlockout'] = 'Generarea cheilor de autentificare automată este blocată. Trebuie să așteptați 6 minute între cereri.';
$string['autologinnotallowedtoadmins'] = 'Autentificarea automată nu este permisă pentru administratorii site-ului.';
$string['cachedef_plugininfo'] = 'Aceasta stochează lista de pluginuri cu suplimente mobile';
$string['clickheretolaunchtheapp'] = 'Faceți clic aici dacă aplicația nu se deschide automat.';
$string['configmobilecssurl'] = 'Un fișier CSS pentru a customiza interfața app a mobilului dumneavoastră.';
$string['enablesmartappbanners_desc'] = 'Dacă este activat, un banner care promovează aplicația mobilă va fi afișat la accesarea site-ului folosind un browser mobil.';
$string['forcedurlscheme_key'] = 'URL schemă';
$string['httpsrequired'] = 'Este necesar HTTPS';
$string['invalidprivatetoken'] = 'Jetonul privat nu este valid. Jetonul nu trebuie să fie gol sau să fie transmis prin intermediul parametrului GET.';
$string['iosappid_desc'] = 'Această setare poate fi lăsată ca implicită, cu excepția cazului în care aveți o aplicație iOS personalizată.';
$string['loginintheapp'] = 'Prin intermediul aplicației';
$string['logininthebrowser'] = 'Prin fereastra browserului (pentru pluginuri SSO)';
$string['loginintheembeddedbrowser'] = 'Prin intermediul unui browser încorporat (pentru plugin-uri SSO)';
$string['mobileapp'] = 'Aplicație mobilă';
$string['mobileappearance'] = 'Aspect mobil';
$string['mobileauthentication'] = 'Autentificare mobilă';
$string['mobilecssurl'] = 'CSS';
$string['mobilesettings'] = 'Setări aplicație de mobil';
$string['pluginnotenabledorconfigured'] = 'Plugin-ul nu este activat sau configurat.';
$string['typeoflogin'] = 'Tipul de autentificare';
